curl --request GET \
--url https://api.example.com/api/v1/templates/{template_id} \
--header 'Authorization: Bearer <token>'{
"template_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"user_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"name": "<string>",
"content": {
"subject": "<string>",
"body": "<string>"
},
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z"
}Get a specific template by ID.
Args: template_id: Template ID current_user: Authenticated user information service: Campaign service instance
Returns: Template response
curl --request GET \
--url https://api.example.com/api/v1/templates/{template_id} \
--header 'Authorization: Bearer <token>'{
"template_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"user_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"name": "<string>",
"content": {
"subject": "<string>",
"body": "<string>"
},
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z"
}Documentation Index
Fetch the complete documentation index at: https://docs.bavlio.com/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Successful Response
Response model for email template.
Unique template identifier
Owner user ID
Template name
Email content
Show child attributes
Creation timestamp
Last update timestamp